{
  "information":{
    "name":"Polygonilyc",
    "backgroundSrc":"Wallpaper.jpg",
    "author":"HipHopium",
    "hAlign":1,
    "link":"https://www.deviantart.com/hiphopium/art/Polygonilyc-766958500",
    "backgroundColor":"0,0,0,0",
    "tag":"Poly,Weather,Time,HipHopium",
    "genre":"Art",
    "description":"Port from HipHopium Rainmeter Theme  https://www.deviantart.com/hiphopium/art/Polygonilyc-766958500",
    "enabledHardwareAccelerate":"false",
    "doNotSubmitToWorkshop":true,
    "kind":"rui"
  },
  "layout":[
    {
      "meter":"string",
      "name":"text4",
      "text":"${weather1.cityName}",
      "height":84,
      "width":595,
      "x":1292,
      "y":665,
      "fontFamily":"ADAM.CG PRO",
      "fontSize":"38",
      "hAlign":1,
      "vAlign":1,
      "opacity":"1.00",
      "upperCase":"true"
    },
    {
      "meter":"string",
      "name":"text3",
      "text":"${time1.Time0}",
      "height":82,
      "width":225,
      "x":564,
      "y":653,
      "fontFamily":"ADAM.CG PRO",
      "fontSize":"23",
      "hAlign":2,
      "vAlign":1,
      "opacity":"1.00"
    },
    {
      "meter":"string",
      "name":"Text2",
      "text":"${time1.Day0} ${time1.MonthEn}",
      "height":85,
      "width":431,
      "y":607,
      "fontFamily":"ADAM.CG PRO",
      "fontSize":"38",
      "hAlign":2,
      "vAlign":1,
      "opacity":"1.00",
      "upperCase":"true",
      "x":"360"
    },
    {
      "meter":"string",
      "name":"Text1",
      "text":"${time1.WeekEn}",
      "height":166,
      "width":922,
      "fontFamily":"Adamas",
      "opacity":"1.00",
      "fontSize":"100",
      "hAlign":2,
      "vAlign":1,
      "upperCase":"true",
      "x":"-114",
      "y":499
    },
    {
      "meter":"layer",
      "name":"layer1",
      "x":1285,
      "y":664,
      "backgroundKind":1,
      "width":1,
      "height":122,
      "opacity":"1.00"
    },
    {
      "meter":"layer",
      "name":"layLine1",
      "x":810,
      "y":501,
      "backgroundKind":1,
      "width":3,
      "height":174,
      "opacity":"1.00"
    },
    {
      "meter":"string",
      "name":"text5",
      "text":"MIN ↓ ${weather1.lowTemp1}° MAX ↑ ${weather1.highTemp1}°\r\n${weather1.curWeatherText}\r\n${weather1.curTempWithUnit}",
      "height":141,
      "width":595,
      "x":1294,
      "y":715,
      "fontFamily":"Adam",
      "fontSize":"20",
      "fontStyle":"bold",
      "hAlign":1,
      "vAlign":1,
      "opacity":"1.00",
      "upperCase":"true"
    }
  ],
  "measures":[
    {
      "measure":"weather",
      "name":"Weather1"
    },
    {
      "measure":"time",
      "name":"Time1"
    }
  ],
  "actions":null,
  "settings":[]
}